version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bordeaux-threads-$1.tar.gz%" \
    https://github.com/sionescu/bordeaux-threads/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
